<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'ky', version '2.8'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Жооптун (жооптордун) {no} вариантын (варианттарын) кошуу';
$string['answer'] = 'Жооп: {$a}';
$string['answermustbegiven'] = 'Сиз жооптун ар бир варианты үчүн баа же пикир көрсөтүүгө тийишсиз.';
$string['answerno'] = 'Жооптун {$a} варианты';
$string['caseno'] = 'Жок, регистр мааниге ээ эмес.';
$string['casesensitive'] = 'Регистрге сезгичтиги';
$string['caseyes'] = 'Ооба, регистр эске алынат';
$string['correctansweris'] = 'Туура жооп: {$a}';
$string['correctanswers'] = 'Туура жооптор';
$string['filloutoneanswer'] = 'Сиз кеминде бир жоопту көрсөтүүгө тийишсиз. Бош жооптор пайдаланылбайт. «*» символун кайсыл болбосун символдорго дал келген шаблон катары пайдаланууга болот. Биринчи туура келген жооп бааны жана пикирди аныктоо үчүн пайдаланылат.';
$string['notenoughanswers'] = 'Бул суроо түрү үчүн кеминде {$a} жооп талап кылынат.';
$string['pleaseenterananswer'] = 'Сураныч, жоопту көрсөткүлө.';
$string['pluginname'] = 'Кыска жооп';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = '«Кыска жооп» суроосун кошуу';
$string['pluginnameediting'] = '«Кыска жооп» суроосун редакциялоо';
$string['pluginnamesummary'] = 'Жооп катары бир же бир нече сөз көрсөтүүгө мүмкүндүк берилет. Жоопторго ар башка үлгүдөгү жоопторду салыштыруу аркылуу баа коюлат, аларда коюлма белгилер пайдаланылышы';
